utilisation adobe acrobat reader impossible

Asked by catherine barral on 2008-07-07

Voilà le message qui s'affiche lorsque je veux utiliser acrobat reader

Impossible d'ouvrir « AdobeReader_enu-8.1.2-1.i486.rpm »

Type d'archive non pris en charge.

Question information

Language:
French Edit question
Status:
Answered
For:
Ubuntu evince Edit question
Assignee:
No assignee Edit question
Last query:
2008-07-07
Last reply:
2008-07-07
Rafik Ouerchefani (rafik) said : #1

Bonjour,

Ce type de fichier (.rpm réservé à Red Hat et Fedora) est en effet incompatible avec Ubuntu (qui utilise les .deb).

Pour ouvrir un fichier PDF, il suffit d'utiliser le logiciel fournit par défaut dans Ubuntu : Evince.

Pour installer Adobe Reader, veuillez consulter cette documentation en français : http://doc.ubuntu-fr.org/acroread

-Rafik

Can you help with this problem?

Provide an answer of your own, or ask catherine barral for more information if necessary.

To post a message you must log in.